---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-vm-oci
name: alpine-3.20.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:08:16.893030'
uploaded: '2025-10-08T17:09:28.497901'
signed: '2025-10-08T22:32:49.979480'
released: '2025-10-08T22:32:57.895663'
artifacts:
metadata_updated: '2025-10-08T22:32:57.896032'
